/*     405371 : BLANK 컨텐츠      */
.blank__405371__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__405371__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405371__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405371__ {height:80px}
}

/*     405372 : 이미지      */
.img__405372__ {max-width:100%}
.img__405372__ * {box-sizing:border-box}
.img__405372__ a {display:block;vertical-align:top}
.img__405372__ img {width:1088px;vertical-align:top}

/*     408711 : BLANK 컨텐츠      */
.blank__408711__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408711__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408711__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408711__ {height:50px}
}

/*     408712 : 실선      */
.solid_line__408712__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__408712__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__408712__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408712__ {height:20px}
}

/*     408713 : BLANK 컨텐츠      */
.blank__408713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408713__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408713__ {height:30px}
}

/*     408714 : 이미지      */
.img__408714__ {max-width:100%}
.img__408714__ * {box-sizing:border-box}
.img__408714__ a {display:block;vertical-align:top}
.img__408714__ img {width:600px;vertical-align:top}

/*     408715 : BLANK 컨텐츠      */
.blank__408715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408715__ {height:60px}
}

/*     1735705 : 이미지      */
.img__1735705__ {max-width:100%}
.img__1735705__ * {box-sizing:border-box}
.img__1735705__ a {display:block;vertical-align:top}
.img__1735705__ img {width:1050px;vertical-align:top}

/*     408885 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408885__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408885__ a span {display:inline-block;position:relative}
.icon_button__408885__.style_line a {background:transparent;color:#000000}

.icon_button__408885__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408885__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408885__ a {font-size:20px}
}

/*     408908 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408908__ a {
	display:inline-block;margin:0;padding:15px 45px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408908__ a span {display:inline-block;position:relative}
.icon_button__408908__.style_line a {background:transparent;color:#000000}

.icon_button__408908__.a_left a span:before {
	content:'\e60a';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408908__.a_right a span:after {
	content:'\e60a';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408908__ a {font-size:20px}
}

/*     2830165 : 이미지      */
.img__2830165__ {max-width:100%}
.img__2830165__ * {box-sizing:border-box}
.img__2830165__ a {display:block;vertical-align:top}
.img__2830165__ img {width:600px;vertical-align:top}

/*     2830175 : BLANK 컨텐츠      */
.blank__2830175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2830175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2830175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2830175__ {height:60px}
}

/*     2830185 : 이미지      */
.img__2830185__ {max-width:100%}
.img__2830185__ * {box-sizing:border-box}
.img__2830185__ a {display:block;vertical-align:top}
.img__2830185__ img {width:1050px;vertical-align:top}

/*     408856 : BLANK 컨텐츠      */
.blank__408856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__408856__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408856__ {height:150px}
}

